.t-btntext__icon {
    width: 60px;
    height: 60px;
}

@media screen and (max-width: 980px) {
    #rec2162369813 .t393.t393__positionabsolute, .t393.t393__positionfixed, .t393.t393__positionstatic {
        position: fixed !important;
    }
}

.t-descr {
    text-align: justify;
}


/* Слайдер */
#rec2263984033 .t-descr, #rec2119458033 .t-descr{
    text-align: center;
}

/* Преимущества */
#rec2263984083 .t-section__descr, #rec2119488393 .t-section__descr {
    text-align: center;
}

.uc-center .t-descr {
    text-align: center;
}

.uc-left .t-descr {
    text-align: left;
}